@charset "UTF-8";

/* @group Color */

:root {
    /* --main-color: #80b019; 春季大会 */
    --main-color: #fe6210; /* 秋季大会 */
}

/* @end */

/* @group Rayout */

html {
    display: flex;
    flex-direction: column;
    scroll-behavior: smooth;
}

body {
    font-family: 'Hiragino Sans','ヒラギノ角ゴシック','メイリオ', Meiryo,YuGothic,'Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    color: #6f6f6f;
}

.navbar {
    color: rgba(255, 255, 255, 0.8);
    background-color: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #e1e1e1;
    height: 60px;
    transition: 0.5s;
}

.column.is-one-fifth section {
    position: sticky;
    top: 20px;
}

.navbar-menu.is-active {
    background-color: transparent;
    border-top: 1px dashed #cacaca;
}

nav.panel p, nav.panel a {
    font-size: 14px;
}

.navbar-item {
    font-size: 13px;
}

.navbar-item img {
    width: 60px;
}

.is-one-fifth div {
    overflow: scroll;
    border-radius: 6px;
    max-height: 500px;
}

.site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.site-content {
    flex: 1 1 auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.site-content + .container {
    max-width: 1080px;
}

.information {
    background-color: white;
    border: 1px dashed #c6c6c6;
    padding: 1em;
    border-radius: 6px;
}

.information p {
    font-size: 14px;
}

.information p:last-child {
    margin-bottom: 0;
}

.information {
    font-size: 14px;
    margin-bottom: 20px;
}

.information ul li {
    text-indent: -20px;
    margin-left: 22px;
}

.information ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    margin-right: 5px;
    color: #bcbcbc;
}

.information.top {
    display: flex;
    align-items: flex-start;
}

.information.top img {
    display: flex;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.information.top hr {
    margin-top: 20px;
    margin-bottom: 20px;
}

.top-img {
    background: url(../img/background.jpg) center center;
    background-size: cover;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.top-img > div {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 30px;
}

.top-img h1, .top-img h2 {
    color: black;
    font-weight: bold;
    text-align: center;
}

.top-img h1 {
    font-size: 34px;
    margin-bottom: 40px;
}

.top-img h1 span {
    font-size: 26px;
}

.top-img h1 span small {
    font-size: 70%;
}

.top-img div h2 {
    font-size: 20px;
    margin-bottom: 0;
}

.top-img div h2 .num {
    font-size: 150%;
}

/* @end */

/* @group Common */

.site-content h2 {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}

.site-content p.date-room + h2 span:lang(en) {
    border-top: 1px dashed #cacaca;
    line-height: 1.25em;
    margin-top: 3px;
    padding-top: 3px;
    display: block;
}

.site-content h2 small {
    font-size: 68%;
    margin-left: 1.5em;
}

.site-content h2 small:before {
    font: 90% "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f071";
    margin-right: 5px;
    color: #ffaa3d;
}

.site-content h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

a, .is-active i {
    color: var(--main-color);
}

.is-10pct {
    width: 10%;
}

.is-20pct {
    width: 20%;
}

.is-30pct {
    width: 30%;
}

.is-40pct {
    width: 40%;
}

.is-50pct {
    width: 50%;
}

.is-60pct {
    width: 60%;
}

.is-70pct {
    width: 70%;
}

.is-80pct {
    width: 80%;
}

.is-90pct {
    width: 90%;
}

.is-100pct {
    width: 100%;
}

small {
    font-weight: normal;
    font-style: normal;
}

[class*="link-"]:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 4px;
    margin-left: 4px;
}

a.link-ex:after {
    content: '\f35d';
}

a.link-int:after {
    content: '\f2d2';
}

a.link-doc:after {
    content: '\f1c2';
}

a.link-pdf:after {
    content: '\f1c1';
}

a.link-download:after {
    content: '\f381';
}

a.link-zip:after {
    content: '\f1c6';
}

a.link-mail:after {
    content: '\f0e0';
}

a.link-teams {
    display: block;
    padding-left: 20px;
    text-indent: -20px;
}

a.link-teams:before {
    content: "";
    background: url(../img/teams.svg) left center no-repeat;
    padding-left: 20px;
    text-indent: -20px;
}

.is-two-thirds p a {
    text-decoration: underline;
}

.table {
    font-size: 14px;
}

.table caption {
    font-weight: bold;
    text-align: left;
    margin-bottom: 5px;
    font-size: 12px;
}

.table, .table th, .table thead th {
    color: #6f6f6f;
}

.table.is-fullwidth thead th {
    text-align: center;
}

th {
    background: #f7f7f7;
}

td:empty {
    
}

.table th {
    white-space: nowrap;
}

.table th, .table td {
    vertical-align: middle;
}

p.help {
    font-size: 13px;
    margin-top: 8px;
    text-indent: -20px;
    margin-left: 20px;
}

p.help:before, dd.help:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f071";
    margin-right: 5px;
    color: #ffaa3d;
}

dd.help:before {
    margin-left: 0.4rem;
}

.help.is-top:first-child {
    margin-top: 0;
}

.button {
    color: white;
    border-style: none;
    transition: 0.5s;
    width: 220px;
    border-radius: 20px;
}

.button.is-small:hover {
    color: #0d3645;
    background-color: #E78E96;
    opacity: 0.5;
}

.button:hover {
    color: white;
    transform: translateY(2px);
    opacity: 0.5;
}

.table.download th {
    text-align: left;
    width: 20%;
}

/* @group Time Table */

.scrl {
    overflow: scroll;
    max-width: 100%;
}

.table.time-table {
    width: 100%;
}

.table.time-table caption {
    display: none;
}

.table.time-table th {
    text-align: center;
}

.table.time-table thead th:not(:nth-child(1)) {
    min-width: 150px;
}

.table.time-table thead th:nth-child(1) {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    z-index: 1;
    min-width: 80px;
}

.table.time-table tbody th {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
}

.table.time-table thead th:nth-child(1), .table.time-table tbody th {
    border-left: none;
    border-right: none;
}

.table.time-table thead th:nth-child(1):before, .table.time-table tbody th:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
}

.table.time-table thead th:nth-child(2), .table.time-table tbody td:nth-child(2) {
    border-left-style: none;
}

.table.time-table thead th:nth-child(1) {
    z-index: 2;
}

.table.time-table tbody td {
    vertical-align: top;
}

.table.time-table tbody td:empty, .table.program tbody td:empty {
    background: repeating-linear-gradient(
	-45deg,
	#e8e8e8,
	#e8e8e8 1px,
	#ffffff 0,
	#ffffff 6px);
}

td.bga, .tag.bga {
    background-color: #fff69a;
}

td.bgb, .tag.bgb {
    background-color: #c4eb8e;
}

td.bgc, .tag.bgc {
    background-color: #b9b9b9;
}

td.bgd, .tag.bgd {
    background-color: #fecb4f;
}

td.bge, .tag.bge {
    background-color: #f5c8e8;
}

td.bgf, .tag.bgf {
    background-color: #cde9fd;
}

td.bgg, .tag.bgg {
    background-color: #cbaae2;
}

td.bgw, .tag.bgw {
    background-color: #ffffff;
}

.tag.bgw {
    border: 1px solid #dbdbdb;
}

td.bgx, .tag.bgx {
    background-color: #a7c8fb;
}

.table.time-table a {
    color: #6f6f6f;
    text-decoration: underline;
    transition: 0.5s;
}

.table.time-table a:hover {
    color: #c10a0a;
}

ul.category {
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    margin-top: 20px;
}

ul.category .tag {
    width: 2em;
    margin-right: 0.5em;
    padding-top: 1px;
}

ul.category li {
    width: calc(100%/4);
    margin-bottom: 5px;
    display: flex;
}

ul.category li span:nth-child(2) {
    margin-top: 3px;
}

p.session-no {
    font-weight: bold;
    font-size: 12px;
    line-height: 1em;
    margin-top: 5px;
    margin-bottom: 12px;
    white-space: nowrap;
}

span.session-no, p.session-no a {
    border: 1px solid #b8b8b8;
    border-radius: 16px;
    background-color: white;
    padding: 5px 8px;
}

span.session-no.icon {
    border-radius: 0px;
}

p.session-no a.vimeo {
    margin-left: 5px;
    padding-right: 2px;
    padding-left: 2px;
    border-radius: 0px;
}

span.session-no {
    font-size: 12px;
    color: var(--main-color);
    font-weight: bold;
}

p.session-title {
    font-weight: bold;
    line-height: 1.4em;
    margin-bottom: 10px;
}

p.session-time {
    margin-bottom: 5px;
}

p.session-time, p.article-count, p.on-demand {
    white-space: nowrap;
    font-size: 12px;
}

p.on-demand {
    white-space: normal;
}

p.session-vimeo {
    position: relative;
    height: 2em;
}

p.session-vimeo a {
    display: block;
    transition: 0.3s;
    position: absolute;
    right: 0;
    bottom: 0;
}

p.session-vimeo a:hover {
    transform: scale(1.5);
}

p.session-vimeo a i {
    color: black;
}

p.session-time:before, p.article-count:before, .session-info ul li span.date:before, .session-info ul li span.time:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 4px;
    margin-left: 4px;
}

p.session-time:before, .session-info ul li span.time:before {
    content: '\f017';
}

.session-info ul li span.date:before {
    font-weight: 500;
    content: '\f073';
}

p.article-count:before {
    content: '\f130';
}

#tabs-with-content .tabs:not(:last-child) {
    margin-bottom: 0;
}

#tabs-with-content .tab-content {
    display: none;
    padding-top: 1rem;
}

#tabs-with-content .tab-content.is-active {
    display: block;
}

div.tabs.is-left li.is-active a {
    color: var(--main-color);
}

@media all and (-ms-high-contrast:none) {
    .scrl {
        margin-bottom: 40px;
    }
    
    #tabs-with-content div.tabs.is-boxed {
        display: none;
    }
    
    .table.time-table caption {
        display: table-caption;
        font-size: 20px;
        font-weight: bold;
    }
    
    #tabs-with-content .tabs:not(:last-child) {
        margin-bottom: 0;
    }
    
    #tabs-with-content .tab-content {
        display: block;
        padding-top: 1rem;
    }
    
    #tabs-with-content .tab-content.is-active {
        display: block;
    }
}

/* @end */

.session-info {
    background-color: #ffffff;
    margin-bottom: 10px;
    display: flex;
    position: sticky;
    top: 0px;
    padding-top: 20px;
    padding-bottom: 10px;
    box-shadow: 0 10px 10px #ffffff;
}

.session-info figure {
    width: 90px;
    height: 80px;
    text-align: center;
    margin-right: 15px;
    padding-top: 8px;
    border: 1px solid #dadada;
    border-radius: 6px;
    box-shadow: 2px 5px 10px #d7d7d7;
    background-color: #fef8ec;
}

.session-info figure a {
    width: 100%;
    display: inline-block;
}

.session-info figure:hover {
    box-shadow: none;
}

.session-info figure img {
    width: 42px;
}

.session-info figure figcaption {
    font-size: 11px;
    color: black;
}

.session-info ul {
    /*max-width: calc(100% - 210px);*/
    width: 100%;
}

.session-info ul li:nth-child(1) {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}

.session-info ul li:not(:nth-child(1)) {
    
}

.column div.session:not(:last-child) {
    margin-bottom: 40px;
}

.table.program caption {
    font-weight: normal;
    font-style: normal;
}

/*  暫定版では使用しない
.table.program td:nth-child(2), .table.program td:nth-child(3), .table.program td:nth-child(4) {
	width: 3.5em;
	text-align: center;
	font-size: 16px;
}
*/

.table.program tbody th {
    width: 4.5em;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.table.program tbody td p.abstract {
    font-size: 13px;
    line-height: 1.25em;
    margin-top: 0.75em;
    padding-top: 0.75em;
    border-top: 1px dashed #dadada;
}

.article-title {
    font-weight: bold;
}

.article-auth {
    margin-left: 1em;
}

.help-box {
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 10px;
    position: sticky;
    top: 0;
}

.help-box p.help {
    margin-top: 0;
    margin-bottom: 0!important;
}

#result_data_table.table.search thead tr th {
    position: sticky;
    top: 50px;
    border-top: none;
    border-bottom: none;
}

#result_data_table.search tbody tr.record_data th, #result_data_table.search tbody tr.record_data td {
    border-top: none;
}

#result_data_table.table.search thead tr th:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}

.table.search th {
    text-align: left;
}

table#result_data_table.table.is-bordered.is-hoverable.is-fullwidth.search th:nth-child(1) {
    font-weight: bold;
    text-align: center;
    width: 9em;
}

.table.search tr:nth-child(even) {
    background-color: #fcfcfc;
}

.button {
    background-color: var(--main-color);
}

.button i {
    margin-left: 10px;
}

hr.menu {
    background-color: white;
    border: 1px dashed #e3e8ec;
    margin-top: 20px;
    margin-bottom: 20px;
}

#back-to-top {
    position: fixed;
    right: 35px;
    bottom: 35px;
    transition: 0.3s;
    background-color: var(--main-color);
    border-radius: 6px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
}

#back-to-top.is-active {
    opacity: 1;
    visibility: visible;
}

#back-to-top a {
    text-indent: -9999px;
    background: url(../img/back_to_top.svg) center center no-repeat;
    background-size: 70%;
    width: 45px;
    height: 45px;
    display: block;
}

#back-to-top:hover {
    opacity: 0.5;
}

.organizer {
    border: 1px dashed #dadada;
    margin-bottom: 15px;
    padding: 0.5em 1em;
    font-size: 13px;
    background-color: #ffffff;
}

.organizer dt {
    float: left;
    font-weight: bold;
    width: 7em;
}

.organizer dd {
    margin-left: 120px;
}

dl.question {
    border: 1px dashed #dadada;
    padding: 1em;
    margin-bottom: 15px;
}

dl.question dd {
    margin-left: 1.25em;
}

span.en {
    border-style: solid;
    border-width: 1px;
    padding: 3px;
    border-radius: 3px;
}

div.ad {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

div.ad a {
    max-width: 280px;
    transition: 0.5s;
    margin-bottom: 20px;
}

div.ad a.border {
    border: 1px solid #bcbcbc;
}

div.ad a:hover {
    opacity: 0.3;
}

/* @end */

/* @group Mov */

.mov #contents {
    padding: 0 30px;
}

#contents h2 {
    min-width: 1000px;
    padding-left: 15px;
    padding-top: 5px;
    font-size: 110%;
    line-height: 1.8;
    color: white;
    background-color: #e4ad6d;
    margin-left: 0;
    margin-top: 20px;
    border-left: 35px solid #cf6116;
}

#contents table {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    min-width: 1000px;
}

#contents h2 span {
    color: white;
}

.mov-wrapper {
    display: flex;
}

.vimeo {
    width: 100%;
}

.chat {
    border: 1px solid #cdcdcd;
    padding: 10px;
    margin-left: 20px;
}

.chat iframe {
    width: 340px;
    height: 100%;
}

.entry {
    color: white;
    text-decoration: none;
    background-color: #e4ad6d;
    width: 240px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 20px;
    display: block;
    transition: 0.3s;
    margin-top: 100px;
}

.entry:hover {
    opacity: 0.7;
}

.mov-info, .faq {
    margin-top: 30px;
    border: 1px dashed #cbcbcb;
    padding: 1em;
    margin-bottom: 30px;
}

.mov-info ul {
    margin-bottom: 5px;
}

.mov-info li {
    font-size: 12px!important;
}

.mov-info ul li ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

.table.form tr:nth-child(4n+1), .table.form tr:nth-child(4n+2) {
    background-color: #f9f9f9;
}

.table.form th, .table.form td a {
    white-space: nowrap;
}

.table.form td:empty {
    background: repeating-linear-gradient(
	-45deg,
	#e8e8e8,
	#e8e8e8 1px,
	#ffffff 0,
	#ffffff 6px);
    height: 2em;
}

.mov-info ul {
    list-style-type: disc;
    margin-left: 2.5em;
}

p.date-room {
    border-bottom: 3px double #dadada;
    margin-bottom: 15px;
}

table.form th {
    text-align: center!important;
}

/* @end */

/* @group Footer */

footer {
    background-color: #f2f2f2;
    height: 80px;
    padding-top: 15px;
    border-top: 1px solid #e4e5e4;
}

footer p {
    font-size: 12px;
    text-align: center;
    color: #999999;
}

/* @end */

/* @group Proceedings */

p.issn {
    font-weight: bold;
    font-size: 13px;
    text-align: right;
    margin-bottom: 18px;
}

.about-wrap ol {
    margin-left: 2em;
}

.about-wrap ol li {
    margin-bottom: 1em;
    font-weight: bold;
}

.about-wrap ol li li {
    margin-bottom: 0;
}

.about-wrap ol li p, .about-wrap ul.about li {
    font-weight: normal;
    font-style: normal;
}

/* @end */

/* @group Media Queries */

@media screen and (max-width: 1080px) {
    .header>.container, .site-content>.container {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media screen and (max-width: 780px) {
    .mov-wrapper {
        display: block;
    }
    
    .vimeo, .chat iframe {
        width: 100%;
        display: block;
    }
    
    .chat iframe {
        height: 300px;
    }
    
    .vimeo {
        margin-bottom: 20px;
    }
    
    .chat {
        margin-left: 0;
    }
}

/* @end */
